#transfers {
    /*display: none;*/
}

#transfers>hr {
    margin-top: -0.75em;
    margin-bottom: 0.75em;
}

.file-view {
    margin-bottom: 1em;
}

.file-view>table>tbody>tr>td:first-child {
    width: 48px;
    height: 48px;
    padding: 0px;
    padding-right: 20px;
    vertical-align: top;
}

.file-view>table>tbody>tr>td:first-child>img {
    width: 48px;
    height: 48px;
}

.file-view>table>tbody>tr>td:nth-child(2) {
    vertical-align: top;
}

.file-view.small>table>tbody>tr>td:first-child {
    width: 24px;
    height: 24px;
    padding-right: 10px;
}

.file-view.small>table>tbody>tr>td:first-child>img {
    width: 24px;
    height: 24px;
}

.file-view td>label {
    display: block;
    font-size: 14px;
}

.file-view td>div {
    margin-top: 5px;
}

.file-view.small label {
    margin-bottom: 0.1em;
}

.file-view .label {
    margin-bottom: -5px;
    position: relative;
    top: -5px;
}

.two-col-file-view {
    padding: 10px;
    margin: 0px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.two-col-file-view .progress {
    margin-bottom: 0px;
    margin-top: 9px;
    height: 10px;
}

.two-col-file-view>div:first-child {
    border-right: 1px solid #ddd;
}

.two-col-file-view>div:last-child {
    border-left: 1px solid #ddd;
    margin-left: -1px;
}

.drop-zone {
    color: #AAAAAA;
    padding: 20px 60px;
    text-align: center;

    transition: background-color 100ms linear;
}

.uploader-dropzone {
    padding: 60px;
}

.custom-status {
    height: 20px;
    overflow: auto;
    padding-left: 4px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
